
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz jak zawartość i/lub ramka mają być dopasowywane podczas importowania."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Wybierz jak zawartość i/lub ramka mają być dopasowywane podczas importowania.";

/* Class = "NSMenuItem"; title = "Importuj zawartość do ramki"; ObjectID = "7"; */
"7.title" = "Importuj zawartość do ramki";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Dopasuj ramkę do rozmiaru zawartości"; ObjectID = "9"; */
"9.title" = "Dopasuj ramkę do rozmiaru zawartości";

/* Class = "NSMenuItem"; title = "Dopasuj zawartość do rozmiaru ramki"; ObjectID = "10"; */
"10.title" = "Dopasuj zawartość do rozmiaru ramki";

/* Class = "NSMenuItem"; title = "Dopasuj proporcjonalnie zawartość do rozmiaru ramki"; ObjectID = "13"; */
"13.title" = "Dopasuj proporcjonalnie zawartość do rozmiaru ramki";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Zaznacz, aby pliki HTML i RTF były wczytywane jako czysty tekst, pozwalając Tobie na przeglądanie i edycję HTML lub RTF."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Zaznacz, aby pliki HTML i RTF były wczytywane jako czysty tekst, pozwalając Tobie na przeglądanie i edycję HTML lub RTF.";

/* Class = "NSTextFieldCell"; title = "Proste kodowanie tekstu:"; ObjectID = "27"; */
"27.title" = "Proste kodowanie tekstu:";

/* Class = "NSButtonCell"; title = "Ignoruj polecenia RTF"; ObjectID = "29"; */
"29.title" = "Ignoruj polecenia RTF";

/* Class = "NSMenuItem"; title = "Zmień zawartość aby zmieścić w ramce"; ObjectID = "30"; */
"30.title" = "Zmień zawartość aby zmieścić w ramce";
